*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: linear-gradient(#8b016a, #6f1159);
    min-height: 100vh;
    font-family: cursive;
}

section{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

section img{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}

section img#lamp{
    mix-blend-mode: screen;
}
section img#masjid{
    z-index: 2;
}
section img#masjid{
    transform: translateY(-20px);
}
section img#stars2{
    display: none;
}
#text{
    position: absolute;
    top: 50%;
    right: -100%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 10vw;
    white-space: nowrap;
    text-shadow: 0 10px 15px rgba(0,0,0,0.25);
    z-index: 1;
}

.sec{
    position: relative;
    padding: 100px;
    background: #96283a;
}

.sec h2{
    font-size: 3em;
    color: #fff;
    margin-bottom: 10px;
}
.button a{
    background-color: #96283a ;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}
.button3 {
    background-color: white; 
    color: black; 
    border: 2px solid #96283a;
}
  
.button3:hover {
    background-color: #350910c7;
    color: white;
}

.sec h3{
    font-size: 2em;
    color: #fff;
    text-align: right;
}

.sec p{
    color: #fff;
    font-size: 1.5em;
    text-align: justify;
    width: 80%;
    opacity: 0.9;
}

@media (max-width: 668px){
    section img#masjid{
        transform: translateY(-10px);
    }
    .sec h2{
        font-size: 1.5em;
    }
    .sec h3{
        font-size: 1.2em;
        
    }
    .sec p{
        font-size: 1em;
    }
    section img#stars2{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width:992px){
    section img#masjid{
        transform: translateY(-10px);
    }
    .sec h2{
        font-size: 1.5em;
    }
    .sec h3{
        font-size: 1.2em;
        
    }
    .sec p{
        font-size: 1em;
    }
    section img#stars2{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}